<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>TOPS</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>
        </div>

    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h6><a href="#">HOME</a> > TOPS</h6>
                    </div>
                    <br>
                    <div class="card-deck">

                        <div class="row">
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card">
                                    <a href="#"> <img src="img/rororo1t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">RORORO</h5>
                                        <p class="card-text "><small class="text-muted">long T-shirts</small></p>
                                        <p class="card-text">汎用性の高いバタフライ刺繍Tシャツ。</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/rororo2t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">RORORO</h5>
                                        <p class="card-text"><small class="text-muted">long T-shirts</small></p>
                                        <p class="card-text">ボックスプリントが施されたロングTシャツ。</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/dedede1t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">DEDEDE</h5>
                                        <p class="card-text"><small class="text-muted">track pants</small></p>
                                        <p class="card-text">ボア素材でどんなコーディネートにでも合うジャケット。</p>

                                    </div>
                                </div>
                            </div>

                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/dedede2t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">DEDEDE</h5>
                                        <p class="card-text"><small class="text-muted">boa jacket</small></p>
                                        <p class="card-text">オレンジのステッチが特徴的なデニムジャケット。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/lalala1t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">LALALA</h5>
                                        <p class="card-text"><small class="text-muted">butterfully T-shirts</small></p>
                                        <p class="card-text">個性的なデザインのMA-1ジャケット。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/lalala2t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">LALALA</h5>
                                        <p class="card-text"><small class="text-muted">graphic T-shirts</small></p>
                                        <p class="card-text">どんなスタイルにも合わせられるトラックパンツ。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/rororo3t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">RORORO</h5>
                                        <p class="card-text"><small class="text-muted">graphic hoodie</small></p>
                                        <p class="card-text">定番のトラックパンツのポリエステル素材が登場。</p>

                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6 col-md-3 p-0">
                                <div class="card mb-3">
                                    <a href="#">
                                        <img src="img/pupupu3t.png" class="card-img-top" alt="..."></a>
                                    <div class="card-body">
                                        <h5 class="card-title mb-0">PUPUPU</h5>
                                        <p class="card-text"><small class="text-muted">fringe sabo</small></p>
                                        <p class="card-text">バタフライ刺繍の入ったサボ。サンダル感覚で履いていただけます。</p>

                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>
</body></html>